<template>
  <view class='container'>
    自媒体
  </view>
</template>

<script>
export default {
  data() {
    return {

    }
  },

  onLoad() {},

  onShow() {},

  methods: {}

}
</script>

<style>
</style>
